/*
	font-family: "adelle-sans",sans-serif;
	font-family: "alternate-gothic-no-3-d",sans-serif; letter-spacing: -1px; text-transform: uppercase;
	font-family: 'ballpark', sans-serif;
*/

@font-face{ 
	font-family: 'ballpark';
	src: url('fonts/ballw___-webfont.eot');
	src: url('fonts/ballw___-webfont.eot?#iefix') format('embedded-opentype'),
	     url('fonts/ballw___-webfont.woff') format('woff'),
	     url('fonts/ballw___-webfont.ttf') format('truetype'),
	     url('fonts/ballw___-webfont.svg#webfont') format('svg');
}

html { background-color: #fff; }
body { background: #fff; font-family: "futura-pt",sans-serif; position: relative; font-family: "adelle-sans",sans-serif; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
	body.admin-bar { margin-top: -32px !important; }
	body.admin-bar #masthead { top: 32px; }
	body.admin-bar #page { padding-top: 111px; }

/*
body.home,
body.events-archive, 
body.events-list { background: #fff url(../images/bg-body.gif) bottom center no-repeat; background-size: contain; background-attachment: fixed; }
*/

a, a:link, a:visited, a:active { text-decoration: none; transition: .3s; color: #F39200; }
a:hover { color: #a9620d; }

.inner { width: 1000px; position: relative; margin: 0 auto; }

#sidrnav { background-color: #2b2d2d; }
	#sidrnav ul { padding: 30px 0 0 25px; }
	#sidrnav ul li { font-family: "alternate-gothic-no-3-d",sans-serif; letter-spacing: -1px; text-transform: uppercase; font-size: 22px; line-height: 20px; margin-bottom: 13px;  }
		#sidrnav ul li.sidr-class-menu-item-search { display: none; }
	#sidrnav a:hover, .sidr ul li a:hover, #sidrnav ul li.sidr-class-current-menu-item > a,
	#sidrnav ul li.sidr-class-menu-item-get-involved a, #sidrnav ul li.sidr-class-menu-item-membership a { color: #F39200 !important; }


	#sidrnav .sidr-class-search-form { padding: 0 0 0 25px; }
	#sidrnav .sidr-class-search-form label span { display: none; }

.search-form input:focus { outline: none; }
input::-webkit-search-cancel-button { display:none; -webkit-appearance: none; }

/* HEADER AND NAVIGATION */

#masthead { background-color: #fff; padding: 0px; height: 79px; position: fixed; width: 100%; z-index: 101; top: 0px; box-shadow: 0px 0px 3px #7C7C7C; }
	#masthead .site-branding { padding-top: 1px; }
	#masthead #site-navigation { width: auto; position: absolute; right: 0px; top: 0px; overflow: hidden; height: 79px; }
		#masthead #site-navigation ul { margin: 0px; padding: 0px; }
			#masthead #site-navigation ul li { float: left; display: inline-block; border-left: 1px solid #d9d9d9; font-size: 22px; font-family: "alternate-gothic-no-3-d",sans-serif; letter-spacing: -1px; text-transform: uppercase; }
				#masthead #site-navigation ul li a { padding: 24px 14px; color: #1c1c1c; }
				#masthead #site-navigation ul li a:hover { color: #F39200; }
					#masthead #site-navigation ul li.current-menu-item a, #masthead #site-navigation ul li.current-page-ancestor a { color: #F39200; }

				#masthead #site-navigation ul li.menu-item-search a { text-indent: -9999px; background: #1c1c1c url(../images/bg-nav-search.png) center center no-repeat; width: 45px; }
					#masthead #site-navigation ul li.menu-item-search a:hover { background-color: #F39200; }

				#masthead #site-navigation ul li.menu-item-get-involved { }
					#masthead #site-navigation ul li.menu-item-get-involved a { color: #F39200; background: #fff url(../images/icon-volunteer.png) center -100px no-repeat; }
						#masthead #site-navigation ul li.menu-item-get-involved a:hover { padding-top: 100px; background-position: center 31px; }
				#masthead #site-navigation ul li.menu-item-membership { border: none; }
					#masthead #site-navigation ul li.menu-item-membership a { color: #fff; background: #F39200 url(../images/icon-join-renew.gif) center -100px no-repeat; }
						#masthead #site-navigation ul li.menu-item-membership a:hover { padding-top: 100px; background-position: center 23px; color: #fff; }

#masthead #search-form { display: none; background-color: #fff; padding: 20px 25px 20px 26px; position: absolute; top: 79px; right: 0px; z-index: 20; overflow: hidden; border: 1px solid #d9d9d9; }
/*	#masthead #search-form .search-field { border: 1px solid #d1d1cf; height: 40px; font-size: 13px; border-radius: 5px; margin-bottom: 10px; padding: 0 8px; font-family: "adelle-sans",sans-serif; }
*/
#masthead a#toggle-nav { display: none; }

.flexslider { border: none; padding-bottom: 55px; margin-bottom: 0px; box-sizing: content-box; overflow: hidden; box-shadow: none; border-radius: none; }
.flex-direction-nav { width: 100%; }
.flex-direction-nav li a { height: 50px; width: 50px; color: #fff; text-indent: -9999px; text-align: left !important; }
	.flex-direction-nav a:before { content: none !important; }
	.flex-direction-nav li a.flex-next { background: #000 url(../images/bg-flex-next.png) center center no-repeat; }
	.flex-direction-nav li a.flex-prev { background: #000 url(../images/bg-flex-prev.png) center center no-repeat; }

.flexslider:hover .flex-next { right: 0px; }
.flexslider:hover .flex-prev { left: 0px; }

.flex-control-paging li a { background-color: #cacaca; box-shadow: none; }

form.search-form, form.sidr-class-search-form { position: relative; display: inline-block; border: none;  }
form.search-form input.search-submit, input.sidr-class-search-submit { height: 100%; width: 30px; text-indent: -9999px; padding: 0px; background: transparent url(../images/btn-search.gif) center center no-repeat !important; -webkit-appearance: none; display: block; position: absolute; right: 3px; top: 2%; box-shadow: none !important; border: none; }


/* jump links */
#primary div.wpb_text_column.wpb_content_element h2 span { position: absolute; top: -125px; }
#primary div.wpb_text_column.wpb_content_element h3 span { position: absolute; top: -125px; }
#primary div.wpb_text_column.wpb_content_element h4 span { position: absolute; top: -125px; }


#content .flexslider .text-holder { background-color: rgba(0, 0, 0, .7); padding: 3%; position: absolute; bottom: 0px; width: 100%; display: block;  }
#content .flexslider .text-holder h2 { font-size: 50px; margin-bottom: 5px;  }
#content .flexslider .text-holder h2 a { color: #fff;  }
	#content .flexslider .text-holder h2 a:hover { color: #F39200; }
	#content .flexslider .text-holder p { font-size: 20px; color: #ffb155; margin: 0px; }
	#content .flexslider .flex-control-paging { margin: 0px; bottom: 20px;  }
	#content .flexslider .flex-control-paging li a { width: 13px; height: 13px; border: none;  }

#content .flexslider a img { opacity: 1 !important; }

#content .flexslider ul, #content .flexslider ol { margin: 0px; padding: 0px;  }


#page { padding-top: 79px; }

#content {  }
#primary { margin: 25px 0; min-height: 400px; }

#content .breadcrumbs { font-size: 12px; text-transform: uppercase; }
.single-post #content .breadcrumbs { margin-bottom: 25px }

body.page-resources p { margin-bottom: 0px;  }
body.page-our-work p { margin-bottom: 0px;  }
#content p.callout { color: #1f1f1f; font-size: 22px; line-height: 32px; }
#content h4 { color: #1f1f1f; font-size: 22px; line-height: 32px; }

#content h1 { color: #212121; margin: 0 0 15px; font-size: 52px; line-height: 45px; font-family: "alternate-gothic-no-3-d",sans-serif; letter-spacing: -1px; text-transform: uppercase; }

#content h2 { color: #212121; margin: 0 0 15px; font-size: 46px; line-height: 39px; font-family: "alternate-gothic-no-3-d",sans-serif; letter-spacing: -1px; text-transform: uppercase; }
	#content h2.wpb_gallery_heading { font-size: 32px; line-height: 24px;  }

#content h3 { color: #212121; margin: 0 0 15px; font-size: 32px; line-height: 24px; font-family: "alternate-gothic-no-3-d",sans-serif; letter-spacing: -1px; text-transform: uppercase; }

#content p { font-size: 16px; line-height: 24px; }  

#content h2 a, #content h3 a { color: #212121; }
	#content h2 a:hover, #content h3 a:hover { color: #F39200; }

#content a img { transition: .3s; -webkit-backface-visibility: hidden; }
#content a:hover img { opacity: .8; }

#content ul, #content ol { margin: 0 0 15px 22px; }
#content ul.slides { margin: 0px;  }

#content .vc_text_separator { border-bottom: 3px solid #d2d2d2; margin: 25px 0 45px; clear: both; height: 1px; text-align: center; }
#content .vc_text_separator div { font-family: 'ballpark', sans-serif; font-size: 40px; color: #212121; top: -25px; padding: 1px .7em; position: relative; display: inline-block; background-color: #fff; }

#content .wpb_separator { border-bottom: 1px solid #d2d2d2; }

/* 4.x */
#content .vc_separator .vc_sep_line { border-top: 0px; border-bottom: 1px solid #d2d2d2; }
#content .vc_separator h4 { font-family: 'ballpark', sans-serif; font-size: 40px; color: #212121; padding: 35px .7em 25px; position: relative; }

.home #content #left-column { width: 66%; float: left; display: inline; }
	.home #content #left-column .front-promos { margin: 0px; }
	.home #content #left-column .front-promos .promo { width: 47%; float: left; display: inline; margin-bottom: 6%; background-color: #212121; color: #fff; font-size: 16px; line-height: 28px; }
	.home #content #left-column .front-promos .promo.left { margin-right: 6%; } 
	.home #content #left-column .front-promos .promo a, .home #content #left-column .front-promos .promo img { display: block; color: #fff; }
	.home #content #left-column .front-promos .promo span { display: block; padding: 5%; min-height: 110px; }
	
.home #content #right-column { width: 30%; float: right; display: inline; }
	.home #content #right-column .vc_text_separator { border-bottom: 2px solid #212121; margin: 40px 0 17px; }
	.home #content #right-column .vc_text_separator div { font-size: 28px; color: #212121; top: -20px; padding: 1px .4em; background: transparent url(../images/px-stripe.gif) center 20px repeat-x; }
	
	#content .vc_text_separator a { color: #212121; }
		#content .vc_text_separator a:hover { color: #F39200;  }

.home #content #right-column .view-all a { text-transform: uppercase; color: #F39200; font-size: 12px; padding-right: 20px; background: transparent url(../images/bg-view-all.gif) right center no-repeat; } 
	.home #content #right-column .view-all a:hover { padding-left: 10px; }
	
	.home #content #right-column a.get-updates { background: transparent url(../images/icon-mail.png) left 1px no-repeat; color: #1a1a1a; padding: 0 0 0 47px; font-size: 36px; font-family: "alternate-gothic-no-3-d",sans-serif; letter-spacing: -1px; text-transform: uppercase; display: inline-block; line-height: 32px; }
		.home #content #right-column a.get-updates:hover { color: #F39200;  }

	.home #content #right-column .home-news { margin: 20px 0; }
		.home #content #right-column .home-news .item { border-bottom: 1px solid #000; padding-bottom: 9px; margin-bottom: 9px;  }
			.home #content #right-column .home-news .item3 { border-bottom: none !important; padding: 0px; }
			.home #content #right-column .home-news .item .meta-date { text-transform: uppercase; font-size: 10px; color: #636363; line-height: 12px; padding: 0px; margin: 0 0 8px 0; }
			.home #content #right-column .home-news .item h3 { font-size: 24px; line-height: 22px; margin: 0px; }
		
	.home #content #right-column .home-events { margin: 25px 0; }
		.home #content #right-column .home-events .item { margin: 0 0 15px; }
			.home #content #right-column .home-events .item h3 { font-family: "adelle-sans",sans-serif; font-size: 16px; line-height: 18px; text-transform: none; font-weight: normal; margin: 0px;  }
			.home #content #right-column .home-events .item .meta-date { text-transform: uppercase; font-size: 12px; color: #636363; line-height: 12px; padding: 0px; margin: 0 0 10px 0; }
 
#content .acf-map { width: 100%; height: 460px; margin: 20px 0; }
#content .acf-map img { max-width: none; }
#content .acf-map div.marker { display: none; }
#content .acf-map .gm-style-iw h2 { font-size: 24px; line-height: 20px; margin: 0 0 5px; padding: 0 5px; white-space: nowrap; }
	#content .acf-map .gm-style-iw p { text-transform: uppercase; margin: 0px; text-align: center; padding: 0 5px; white-space: nowrap; }


#content .wpb_button { border: none; text-shadow: none; font-size: 12px; text-transform: uppercase; font-weight: bold; padding: 7px 15px; transition: .3; margin-bottom: 10px; }
	#content .wpb_button.wpb_btn-warning { background-color: #F39200; color: #fff; transition: .3s; }
		#content a:hover .wpb_button.wpb_btn-warning { background-color: #f19f48; }

#content #campaigns-list { } 
#content #campaigns-list .campaign-holder { width: 31.3%; margin-right: 3%; float: left; display: inline; background-color: #212121; margin-bottom: 3%; overflow: hidden; }
	#content #campaigns-list .campaign-holder.last { margin-right: 0px; }
		#content #campaigns-list .campaign-holder.first { clear: left; }
	
	#content #campaigns-list .campaign-holder a { display: block; }	
	#content #campaigns-list .campaign-holder h3 { padding: 5%; margin-bottom: 0px; letter-spacing: 0px; }
	#content #campaigns-list .campaign-holder h3 a { color: #fff;  }
		#content #campaigns-list .campaign-holder h3 a:hover { color: #F39200; }
		#content #campaigns-list .campaign-holder img { display: block; -webkit-backface-visibility: hidden; }

#content .campaigns-filter-holder { border-bottom: 3px solid #d2d2d2; margin: 25px 0 45px; clear: both; height: 1px; text-align: center; }
	#content .campaigns-filter-holder #campaigns-filter { width: 353px; margin: 0 auto; top: -21px; padding: 1px 20px; position: relative; display: inline-block; background-color: #fff; text-align: left; }

/* #content .campaign-row { margin-bottom: 30px;  } */
#content #campaign-overview { width: 50%; float: left; display: inline; }
#content #campaign-map { width: 45%; float: right; display: inline; margin: 0px; }

#content iframe { width: 100%;  }
#content hr { background-color: #ebebeb; color: #ebebeb; }
#content .wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header a:hover { background-color: #eee; }

#related-news { background-color: #f4f4f4; padding: 15px 0 25px; }
	#related-news .vc_text_separator div { font-size: 24px; color: #212121; top: -15px; background-color: #f4f4f4; }
		#related-news .related-holder { float: left; display: inline; width: 31.3%; margin-right: 3%; background-color: #212121; }
			#related-news .related-holder.count3 { margin-right: 0px;  }
			#related-news .related-holder h4 { padding: 5% 4%; font-size: 24px; line-height: 22px; text-align: center; font-family: "alternate-gothic-no-3-d",sans-serif; letter-spacing: 0px; text-transform: uppercase; }
			#related-news .related-holder h4 a { color: #fff; }
				#related-news .related-holder h4 a:hover { color: #F39200; }


#content .news-left { width: 66%; float: left; display: inline; }
	#content .news-left .news-holder { padding: 20px 0; margin-bottom: 20px; border-bottom: 1px solid #ebebeb; clear: both; }
	#content .news-left .news-holder .meta-date { color: #959696; font-size: 18px; display: inline-block; width: 13%; height: 80px; text-align: center; border-left: 1px solid #ebebeb; float: right; margin: 0px; text-transform: uppercase; line-height: 18px; padding-left: 1%; margin-left: 2%; }
		#content .news-left .news-holder .meta-date span { font-size: 53px; display: block; font-weight: bold; line-height: 48px; font-family: "alternate-gothic-no-3-d",sans-serif; letter-spacing: -1px; }
	#content .news-left .news-holder h2 { display: inline-block; float: left; width: 84%; font-size: 38px; line-height: 32px;  }
	#content .news-left .news-holder .entry-image { margin-bottom: 10px;  }
	
	#content .news-left .news-holder .featured-meta { text-transform: uppercase; font-size: 12px; color: #636363; }
	#content .news-left .news-holder.featured { padding-top: 0px; }
		#content .news-left .news-holder.featured h2 { font-size: 52px; line-height: 43px; }

		#content .news-left article .wp-caption { text-align: center; margin: 0 auto 15px; padding: 0px; border: none; position: relative; }
		#content .news-left article .wp-caption-text { position: absolute; bottom: 0px; margin: 0px; padding: 10px 7px; font-size: 14px; line-height: 17px; display: block; width: 100%; background: rgba(0,0,0,0.8); color: #fff; }
		#content .news-left article .wp-caption img { margin: 0px; max-width: 100%; width: 100%; }

		#content .news-left article .entry-meta { text-transform: uppercase; font-size: 12px; margin-bottom: 25px;  }
		#content .news-left article h1.entry-title { margin-bottom: 5px; }
		
		#content .news-left article .wpb_separator { border-bottom: 1px solid #F39200; margin: 5px 0 15px 0; }
		
		

#content .news-right { width: 30%; float: right; display: inline; margin: 0px; }
	#content .news-right .vc_text_separator { border-bottom: 2px solid #212121; margin: 40px 0 17px; }
	#content .news-right .vc_text_separator div { font-size: 28px; color: #212121; top: -20px; padding: 1px .4em; background: transparent url(../images/px-stripe.gif) center 20px repeat-x; }

	#content .news-right .side-holder { padding: 0 0 20px 0; }
	#content .news-right .side-holder p { margin: 0px; }

	#content .news-right .side-holder a.get-updates { background: transparent url(../images/icon-mail.png) left 1px no-repeat; color: #1a1a1a; margin-top: 10px; padding: 0 0 0 47px; font-size: 36px; font-family: "alternate-gothic-no-3-d",sans-serif; letter-spacing: -1px; text-transform: uppercase; display: inline-block; line-height: 32px; }
		#content .news-right .side-holder a.get-updates:hover { color: #F39200; }

	#content .news-right .side-holder .social-links { padding: 23px 0 0; }
		#content .news-right .side-holder .social-links a { width: 25px; height: 25px; margin: 0 5px; display: inline-block; text-indent: -9999px; background-size: 25px 25px !important; }
			#content .news-right .side-holder .social-links a.facebook { background: transparent url(../images/icon-facebook.png) 0 0 no-repeat; }
			#content .news-right .side-holder .social-links a.twitter { background: transparent url(../images/icon-twitter.png) 0 0 no-repeat; }
			#content .news-right .side-holder .social-links a.flickr { background: transparent url(../images/icon-flickr.png) 0 0 no-repeat; }
			#content .news-right .side-holder .social-links a.shop { background: transparent url(../images/icon-shop.png) 0 0 no-repeat; }
			#content .news-right .side-holder .social-links a.rss { background: transparent url(../images/icon-rss.png) 0 0 no-repeat; }

			#content .news-right .side-holder .social-links a:hover { opacity: .7; }


	#content .news-right .side-holder .view-all a { text-transform: uppercase; color: #F39200; font-size: 12px; padding-right: 20px; background: transparent url(../images/bg-view-all.gif) right center no-repeat; }
		#content .news-right .side-holder .view-all a:hover { padding-left: 10px; } 
		
	#content .news-right .side-holder .promo { margin: 7% 0; background-color: #212121; color: #fff; font-size: 16px; line-height: 28px; }
	#content .news-right .side-holder .promo a, #content .news-right .side-holder .promo img { display: block; width: 100%; }
	#content .news-right .side-holder .promo span { display: block; padding: 5%; min-height: 110px; }

	#content .news-right .side-holder.news .item { border-bottom: 1px solid #000; padding-bottom: 9px; margin-bottom: 9px;  }
		#content .news-right .side-holder.news .item3 { border-bottom: none !important; padding: 0px; }
		#content .news-right .side-holder.news .item .meta-date { text-transform: uppercase; font-size: 10px; color: #636363; line-height: 12px; padding: 0px; margin: 0 0 8px 0; }
		#content .news-right .side-holder.news .item h3 { font-size: 24px; line-height: 22px; margin: 0px; }
		
	#content .news-right .side-holder.events .item { margin-bottom: 15px; }
		#content .news-right .side-holder.events .item h3 { font-family: "adelle-sans",sans-serif; font-size: 16px; line-height: 18px; text-transform: none; font-weight: normal; margin: 0px;  }
		#content .news-right .side-holder.events .item .meta-date { text-transform: uppercase; font-size: 12px; color: #636363; line-height: 12px; padding: 0px; margin: 0 0 10px 0; }

#content .chosen-container { text-transform: uppercase; }
#content .chosen-container .chosen-results { margin: 0 4px 4px 0; }
#content .chosen-container-single .chosen-single { height: 40px; padding: 7px 0 0 8px; border: 1px solid #d1d1cf; }
	#content .chosen-container-single .chosen-single div { top: 8px; }

#content .chosen-container .chosen-results li.highlighted { background: #F39200; }

#content .news-right form.search-form { display: block; width: 100%; height: 40px; margin-bottom: 10px; }
#content .news-right form input.search-field { border: 1px solid #d1d1cf; height: 40px; font-size: 13px; border-radius: 5px; margin-bottom: 10px; width: 100%; padding: 0 8px; font-family: "adelle-sans",sans-serif; }


#content .wpb_column.center .wpb_wrapper { text-align: center; }

.events-archive #content, .tribe_community_edit #content, .tribe_community_list  #content { margin-top: 25px;  }		
#content .tribe-events-button { background-color: #eee; }
	#content .tribe-events-button:hover { color: #000; }

.wpb_row.center .wpb_column { text-align: center; }

.mfp-iframe-holder .mfp-content { max-width: 520px; height: 90%; }
.mfp-iframe-scaler iframe { padding: 10px; border: 5px solid #ccc; }

#content .vc_span4 .wpb_text_column p { margin: 0px; }
#content .vc_span4 .wpb_text_column img { margin-bottom: 15px; }

/* 4.x */
#content .vc_col-sm-4 { padding-left: 15px; padding-right: 15px; }
#content .vc_col-sm-8 { padding-left: 15px; padding-right: 15px; }
#content .vc_col-sm-4 .wpb_text_column img { margin-bottom: 15px; }

.pagination { margin: 25px 0 50px; font-weight: bold; font-size: 26px; color: #cccccc; }
	.pagination a { color: #cccccc; }
	.pagination a:hover { color: #F39200; }
	.pagination span.current { color: #F39200; }


#get-involved-header { width: 100%; background: #000 url(../images/Get-involved.jpg) center center no-repeat; background-size: cover; height: 465px; color: #fff; padding-top: 25px; margin-bottom: 50px;  }
	#content #get-involved-header h2 { color: #fff; font-size: 36px; line-height: 40px; text-align: center;  }  
	#content #get-involved-header p { color: #fff; font-size: 16px; line-height: 22px; text-align: center;  }  

	#content #get-involved-header .vc_text_separator div { color: #fff; background: transparent url(../images/px-stripe-dark.gif) center 25px repeat-x;}

/* FOOTER */
#pre-footer { background: rgba(255,255,255, 0.6); box-shadow: 0px -1px 1px #ccc; height: 73px; overflow: hidden; }
	#pre-footer #action-links a { color: #1a1a1a; padding: 15px 47px; font-size: 32px; font-family: "alternate-gothic-no-3-d",sans-serif; letter-spacing: -1px; text-transform: uppercase; display: inline-block; float: left; }
		#pre-footer #action-links a:hover { color: #F39200; }	
		#pre-footer #action-links a.updates { border-right: 1px solid #d9d9d9; background: transparent url(../images/icon-mail-footer.png) left 26px no-repeat; }
		#pre-footer #action-links a.volunteer { background: transparent url(../images/icon-volunteer.png) 30px 25px no-repeat; padding-left: 70px; }
		#pre-footer #action-links a.join-renew { background: transparent url(../images/icon-join-renew.png) 30px 25px no-repeat; padding-left: 70px; }
		#pre-footer #action-links a.donate { background: transparent url(../images/icon-donate.png) 30px 25px no-repeat; padding-left: 70px; }

#pre-footer #social-links { position: absolute; top: 0px; right: 0px; /*border-left: 1px solid #d9d9d9;*/ padding: 23px 20px 0 47px; height: 100%; }
	#pre-footer #social-links a { width: 25px; height: 25px; margin: 0 5px; display: inline-block; text-indent: -9999px; background-size: 25px 25px !important; }
		#pre-footer #social-links a.facebook { background: transparent url(../images/icon-facebook.png) 0 0 no-repeat; }
		#pre-footer #social-links a.twitter { background: transparent url(../images/icon-twitter.png) 0 0 no-repeat; }
		#pre-footer #social-links a.flickr { background: transparent url(../images/icon-flickr.png) 0 0 no-repeat; }
		#pre-footer #social-links a.shop { background: transparent url(../images/icon-shop.png) 0 0 no-repeat; }
		#pre-footer #social-links a.rss { background: transparent url(../images/icon-rss.png) 0 0 no-repeat; }

	#pre-footer #social-links a:hover { opacity: .7; }

#colophon { background-color: #1f1f1f; padding: 50px 0; }

#colophon #footer-menu { border-bottom: 1px solid #F39200; height: 270px; position: relative; }
	#colophon #footer-menu ul { margin: 0px; padding: 0px; }
		#colophon #footer-menu ul li { list-style-type: none; width: 18%; margin-right: 3%; float: left; font-size: 22px; display: inline-block; font-family: "alternate-gothic-no-3-d",sans-serif; text-transform: uppercase; letter-spacing: -1px; white-space: nowrap; }
		
		#colophon #footer-menu ul li a { color: #fff; }
			#colophon #footer-menu ul li a:hover { color: #F39200; }
			#colophon #footer-menu ul li.menu-item-membership { width: 13%; margin-right: 0px; }
			
			#colophon #footer-menu ul li ul {}
				#colophon #footer-menu ul li ul li { float: none; display: block; margin: 0px; font-size: 14px; width: auto; font-family: "adelle-sans",sans-serif; text-transform: none; letter-spacing: 0; line-height: 23px;  } 
				#colophon #footer-menu ul li ul li a { color: #C2C2C2; }
					#colophon #footer-menu ul li ul li a:hover { color: #fff; }
		
#colophon #footer-menu .menu-footer-extra-links-container { position: absolute; right: 0px; top: 130px; width: 16%; }
	#colophon #footer-menu .menu-footer-extra-links-container ul li { float: none; display: block; width: 100%; margin-bottom: 5px; }
		#colophon #footer-menu .menu-footer-extra-links-container ul li a { padding-left: 25px; }
		#colophon #footer-menu .menu-footer-extra-links-container ul li.menu-item-news a { background: transparent url(../images/icon-news.png) left 4px no-repeat; }
		#colophon #footer-menu .menu-footer-extra-links-container ul li.menu-item-events-2 a { background: transparent url(../images/icon-events.png) left 4px no-repeat; }
		#colophon #footer-menu .menu-footer-extra-links-container ul li.menu-item-contact a { background: transparent url(../images/icon-small-mail.png) left 4px no-repeat; }


		
#colophon #footer-quote { padding-top: 30px; }
	#colophon #footer-quote p { margin: 0px; color: #fff; font-size: 14px; }
	
#colophon #footer-copyright { position: absolute; right: 0px; bottom: 0px; }
	#colophon #footer-copyright p { margin: 0px; color: #959595; font-size: 14px; }

#colophon #footer-contact { display: none; font-size: 14px; }

#to-top { display: none; height: 75px; background-color: #000; text-align: center; padding: 20px 0 0; }
	#to-top a { text-align: center; font-weight: bold; text-transform: uppercase; font-size: 12px; color: #fff; display: block; width: 100%; height: 100%; background: transparent url(../images/bg-to-top.gif) top center no-repeat; padding-top: 15px; }
